@import url("/core/shared/shared.css");

body { margin: 0px; font-size: 1em; font-family: "arial" }
#outerdiv_top { min-width: 320px; max-width: 777px; margin-left: auto; margin-right: auto; border-bottom: 1px solid #ececec }
#outerdiv_middle { min-width: 320px; max-width: 777px; margin-left: auto; margin-right: auto }

#logodiv { text-align: center; background: #e2001a; padding: 10px }
#logodiv img { border: 2px solid #ececec }

#footerdiv { min-width: 320px; max-width: 777px; margin-left: auto; margin-right: auto; background: #ececec; border-top: 1px dashed gray; padding-top: 20px; padding-bottom: 20px; }
#footerdiv_content { padding: 10px; font-size: 0.8em }
#footerdiv a { color: gray; text-decoration: underline }
#footerdiv a:hover { color: gray; text-decoration: none }
#footer_a, #footer_b, #footer_c { margin-bottom: 10px }

.innerdiv {  }
#contentdiv { padding: 10px; line-height: 1.5em; font-size: 0.9em }
#contentdiv a { text-decoration: none; font-weight: bolder; color: #1240AB }
#contentdiv a:hover { text-decoration: none; font-weight: bolder; color: #06266F }
#contentdiv a:visited { text-decoration: none; font-weight: bolder; color: #06266F } 
#toplinkdiv { padding: 10px;  font-size: 0.8em; color: gray; text-align: center; background: #ececec }
#menudiv { padding: 10px; text-align: right; font-weight: bolder; text-align: center; background: #e2001a; color: white; font-size: 1.2em }
#toplinkdiv a  { text-decoration: none; color: gray }
#toplinkdiv a:hover { text-decoration: underline }
#menudiv a { text-decoration: none; color: white; font-size: 0.8em }
#menudiv a:hover { text-decoration: underline }

#majortitleupper { padding: 15px; margin-left: auto; margin-right: auto; text-align: center; background: #ececec }
#majortitleupper span { color: #3d3d3d; padding: 0px;  margin: 0px; font-size: 1.4em; font-weight: bolder }

#majortitlelower { padding: 15px; margin-left: auto; margin-right: auto; text-align: center; background: #ececec }
#majortitlelower span { color: #3d3d3d; padding: 0px; margin: 0px; font-size: 1.3em; font-weight: bolder }

.scheduletable { font-size: 0.9em; border: 0px; border-collapse: separate; border-spacing: 5px; width: 100% }
.scheduletable td, .scheduletable th { padding: 5px }
.scheduletable th { background: #e2001a; color: white; text-align: left }
.scheduletable a { text-decoration: none }
.scheduletable a:hover { text-decoration: underline; color: red;  }

#areatable { border: 0 }
#areatable td { padding: 25px }

.h_button_div { padding: 10px; border-radius: 5px; background: #e2001a; display: inline-block; transition: 1s; cursor: pointer }
.h_button_div:hover { background: maroon }
.h_button_div a, .h_button_div a:hover, .h_button_div a:visited { color: white !important; font-weight: bolder !important; text-decoration: none !important }


hr { border: 0px; border-top: 1px solid #ececec }
h1 { font-size: 1.4em }
h2 { font-size: 1.3em }

.clear { clear: both }
.overflowing_table {  overflow: auto; overflow-y: hidden; }

.covid_notice {
  background: yellow;
  border: 3px dashed black;
  padding: 10px;
  font-weight: bolder;
  text-align: center;  
}
.covid_notice span { font-size: 1.5em }
.covid_notice a { text-decoration: underline; color: black }